# Get trending links

Returns a list of currently trending links with their preview card metadata (title, description, image). Link trends are sourced from FASP providers. No authentication required.

Endpoint: GET /api/v1/trends/links
Version: 1.0
Security: 

## Response 200 fields (application/json):

  - `url` (string,null, required)
    URL being referenced

  - `title` (string,null, required)
    Title of the linked resource

  - `description` (string,null, required)
    Description of the linked resource

  - `icon` (string,null, required)
    Favicon URL

  - `image` (string,null, required)
    Preview image URL

  - `imageAlt` (string,null, required)
    Alt text for the preview image

  - `publisher` (object,null, required)
    Information about the website/provider

  - `publisher.name` (string,null, required)

  - `publisher.url` (string,null, required)

  - `publisher.logo` (string,null)

  - `publisher.type` (string,null)

  - `oembedHtml` (string,null)
    HTML snippet to embed the link (from oEmbed), e.g., an iframe

  - `createdAt` (string, required)
    When the card data was fetched/created
    Example: "2022-03-10T16:15:50Z"

  - `expiresAt` (string,null, required)
    When the card data should be considered stale
    Example: "2022-03-10T16:15:50Z"


